HP Power Manager Administration Remote Buffer Overflow Exploit

This module exploits a remote buffer overflow in the HP Power Manager Administration Web Server by sending a specially crafted POST request.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-2685
Product Version: 
9.0
Released Date: 
Tuesday, November 24, 2009 - 00:00